BlogEngine.NET 1.5

Topics: ASP.NET 2.0, Business Logic Layer, Controls, Themes
May 5, 2009 at 7:52 AM
Edited Jun 10, 2009 at 5:05 PM

I was used the BlogEngine.NET 1.4,it's very perfect, but now when i upgrade to 1.5, or i'm just use the BlogEngine.NET  1.5 in the same enviroment, there are some error display, most of them a about the character
You can login to http://sports365.net/ with ID: admin  PWD: admin to the page admin.aspx, then you can see the error display.

anybody can help me?

Jun 10, 2009 at 5:05 PM

Are there anybody can give me a hand?

Jun 10, 2009 at 5:08 PM

Using the example credentials etc, I was not able to see any issues. What web browser are you using?

Jun 11, 2009 at 1:44 AM
if  you displayed in chinese, you can find there issues.
i thinak there are some unicode issues.


 
On Thu, Jun 11, 2009 at 1:08 AM, jwendl <notifications@codeplex.com> wrote:

From: jwendl

Using the example credentials etc, I was not able to see any issues. What web browser are you using?

Read the full discussion online.

To add a post to this discussion, reply to this email (blogengine@discussions.codeplex.com)

To start a new discussion for this project, email blogengine@discussions.codeplex.com

You are receiving this email because you subscribed to this discussion on CodePlex. You can unsubscribe on codePlex.com.

Please note: Images and attachments will be removed from emails. Any posts to this discussion will also be available online at codeplex.com